Endpoint Vulnerability

libpam-radius-auth vulnerability

Description

libpam-radius-auth could be made to crash if it received specially craftednetwork traffic.

Affected Products

libpam-radius-auth - The PAM RADIUS authentication module

References

CVE-2015-9542,